@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('fonts/HelveticaNeueLTStd-Roman.woff2') format('woff2'),
        url('fonts/HelveticaNeueLTStd-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('fonts/HelveticaNeueLTStd-It.woff2') format('woff2'),
        url('fonts/HelveticaNeueLTStd-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2'),
        url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


* {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
}

table th {
    font-weight:bold;
}

table th, table td {
    padding: 4px;
}

table.liste th, table.liste td {
    border: solid 1px #ccc;
}

table.liste th {
    background:#ccc;
}

html[xmlns^="http"] {
    height:100%;
    padding-bottom:0.005em;
}

body {
    background: #8C8F8F url(/img/background.jpg) center top repeat-x;
    color: #000;
    font-style: normal;
    font-size: 0.7em;
    font-family: arial, verdana, sans-serif;
}

img {
    border:none;
}

h1 {
    font-size: 1.15em;
    /*border-bottom: 1px solid #A5A5A5;*/
    text-decoration:underline;
    margin-top:6px;
    margin-bottom: 6px;
}

h2 {
    font-size: 1.05em;
    padding-bottom: 3px;
    margin-top: 12px;
    margin-bottom: 2px;
    display:block;
    text-decoration:none;
}

h3{
    font-size: 1em;
    font-weight: normal;
    border-bottom: 1px solid #696755;
    padding-left: 13px;
    padding-bottom: 3px;
    margin-bottom: 3px;
    background-image: url(/img/punkte.gif);
    background-position: center left;
    background-repeat: no-repeat;
}

h4{
    font-size: 1.2em;
}

p {
    margin-bottom:0.8em;
}

.pagination ul {
	margin: 0;
	padding: 0;

}

.pagination ul li {
	float: left;
	list-style: none;
	margin-left: 0;
	margin-right: 5px;
	font-size: 16px;
	
	color: black;
}
.pagination ul li a {
	color: black;
	padding: 5px;
	background: #dbdbdb;
	text-decoration: none;
}
.pagination ul li.active span {
	color: white;
	padding: 5px;
	background: #293f9c;
}

.pagination ul li a:hover  {
	color: white;
	padding: 5px;
	background: #293f9c;
}

a.back {
    padding-left :20px;
    background: url(../images/back.gif) no-repeat bottom left;
}

a.back:hover  {
    background: #e2d7ae url(../images/back.gif) no-repeat bottom left;
}

a.top {
    padding-left :20px;
    background: url(../images/top.gif) no-repeat bottom left;
}

a.top:hover  {
    background: #e2d7ae url(../images/top.gif) no-repeat bottom left;
}

ul li {
    list-style: disc;
}

.left {float: left;}

.right {float: right;}

.clear {clear: both;}

#container {
    font-size: 1.2em;
    background: url(/img/bgcontainer.png) repeat-y;
    margin: 0 auto;
    width: 1040px;
}

#content-container{
    margin-left: 8px;
}

.header {
    float: left;
    width: 1024px; /*width: 640px;*/
    height: 120px;
    font: normal 2.4em Verdana,sans-serif;
}

#header-left a {
    display: block;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    width: 186px;
    height:28px;
    padding: 13px 12px 1px 13px;
    color: #fff;
    background: #555;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}/* Barrierefrei-Link */

#header-left a:hover {
    color: #000;
    background: #fdf0c1;
}

#header-right {
    float: right;
    width: 171px;
    height: 150px;
}

#mainLeft {
    float:left;
    width:172px;
}

#mainLeft h1 {
    font-size:11pt;
    margin-left:5px;
    font-weight:bold;
    text-decoration:none;
    margin-bottom:-10px;
}

blockquote {
    display: block;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #333;
    background: #F1F1F1;
    font-size: 0.9em;
    margin-bottom: 1.2em;
    padding: 6px 12px;
}

blockquote p {padding: 3px 0;}

blockquote ul {padding-left: 10px;}

a.mehr{
    padding-left :15px;
    background: url('../images/minipage.gif') no-repeat left;
}

a.mehr:hover {
    color: #000;
    background: #e2d7ae url('../images/minipage.gif') no-repeat left;
    text-decoration: none;
}

a.print {
    padding: 0px 0px 7px 25px;
    background: url('../images/print.gif') no-repeat left;
}
/* End Global Bereich */

/* Start Searchbox */
#searchbox {
    margin-top: 20px;
    border-bottom: 1px solid #696755;
    border-top: 1px solid #696755;
}

#formsearch{
    padding: 5px 0px 5px 12px;
    height: 22px;
}

input#searchterm{
    height: 18px;
    width: 136px;
    border: 1px solid #696755;
    margin: 0px;
    padding: 0px;
}

button#knopf1  {
    height: 20px;
    font-size: 1em;
    font-weight: normal;
    border: 1px solid #696755;
    background-color: #e2d7ae;
    margin: 0px;
    padding: 0px;
}
/* End Searchbox */

/* Start Searchbox Main */
.searchbox {
    margin-top: 20px;
    border-bottom: 0px solid #696755;
    border-top: 0px solid #696755;
}

.formsearch{
    padding: 5px 0px 5px 0px;
    height: 22px;
}

input.searchterm{
    height: 18px;
    width: 136px;
    border: 1px solid #696755;
    margin: 0px;
    padding: 0px;
}

button.knopf1  {
    height: 20px;
    font-size: 1em;
    font-weight: normal;
    border: 1px solid #696755;
    background-color: #e2d7ae;
    margin: 0px;
    padding: 0px;
}
/* End Searchbox */



/* Start Loginbox */
#loginbox {
    margin-top: 20px;
    border-bottom: 1px solid #696755;
    border-top: 1px solid #696755;
    color: #000;
}

#loginform {padding: 2px 0 4px 12px;}

#knopf2, #knopf3 {
    display: block;
    text-align: left;
    height: 20px;
    width: 187px;
    overflow: hidden;
    font-size: 0.8em;
    font-weight: normal;
    border: 1px solid #696755;
    padding: 0px 0px 0px 0px;
    margin: 5px 0px 0px 0px;
    background-color: #e2d7ae;
}

/* End Loginbox */

.knopf {
    display: block;
    text-align: center;
    height: 20px;
    width: 100%;
    overflow: hidden;
    font-size: 0.8em;
    font-weight: normal;
    border: 1px solid #696755;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background-color: #e2d7ae;
}

.knopfright {
    display: block;
    text-align: center;
    height: 23px;
    width: 100%;
    overflow: hidden;
    font-size: 0.9em;
    font-weight: normal;
    border: 1px solid #666;
    padding: 0px 0px 3px 0px;
    margin: 5px 0px 0px 0px;
    background-image: url(/img/submit.gif);
    -moz-box-shadow: 0 0 5px #bbb;
    -webkit-box-shadow: 0 0 5px #bbb;
}

.knopfright:active {
    background-image: url(/img/submit_hover.gif);
}

/* Start Main */
/*.main {
float: left;
width: 642px;
background-color: Lime;
}*/

.main .padded {
    float: left;
    padding: 18px 24px;
    width: 620px;
}

.main ul {margin-left: 1.8em;}

/* .main li {list-style-image: url('/img/li.gif');} */

.autor {
    font-size: 0.9em;
    color: #666666;
}
/* End Main */

/* Start rechts Main */
.mainRight {
    float: right;
    width: 172px;
    color: #000;
    padding: 12px 8px 6px 0px;
    background-color: transparent;
    /*background: url('../images/bgmainRight.jpg') no-repeat top left;*/
}

#mainRightBenutzer, #mainRightLogo1, #mainRightLogo2, #mainRightHotline{
    background-image: url(/img/bgRight.jpg);
    background-position: top left;
    background-repeat: repeat-x;
    border: 1px solid #666;
}

#benutzerBox{
    margin: 10px 10px 10px 10px;
    line-height: 20px;
}

#mainRightLogo1{
    padding: 10px 0px 10px 8px;
}

#mainRightLogo2{
    padding: 10px 0px 10px 8px;
}

#mainRightHotline{
    padding: 10px 0px 10px 8px;
    line-height: 18px;
}

#mainRightHotline a{
    color: #13339E;
    text-decoration: none;

}

#mainRightHotline a:hover{
    color: #13339E;
    text-decoration: underline;
    background-color: transparent;
}

/* End rechts Main */

/* Start Footer */
.footer {
    background: url('../images/bgfooter.gif') repeat-x;
    color: #000;
    font-size: 11px;
    line-height: 25px;
    width: 100%;
    text-align: center;
}

.footer .left,.footer .right {padding: 0 16px;}

.footer a {color: #555;}

.footer a:hover {color: #000;}
/* End Footer */

/* Start Aktuelles */
div.aktuelles_mainAktuelles {
    border-top: 1px solid #A5A5A5;
    padding-top: 6px;
    margin-top: 3px;
}

.aktuelles_mainAktuelles img {
    float: left;
    background:#fff;
    padding:5px;
    border:1px solid #A5A5A5;
    margin: 5px 10px 5px 0px;
}
/* End Bereich Aktuelles */

/* Start Tabelle Hover */
.main caption {
    text-align: left;
    font-weight: bold;
    margin: 0.5em 0;
}

.main col {border-right: 1px solid #666;}

.main col.ColFirst { }
.main col.ColLast {border: none;}

.main td a{text-decoration: underline;}

/* Start allgemeines Layout */
.boxLeft{
    display: block;
    float: left;
    width:288px;
    color: Black;
    background-color: transparent;
}

.boxRight{
    display: block;
    float: right;
    width:288px;
    color: Black;
    background-color: transparent;
}

blockquote .boxLeft{
    display: block;
    float: left;
    width:278px;
    color: Black;
    background-color: transparent;
}

blockquote .boxRight{
    display: block;
    float: right;
    width:278px;
    color: Black;
    background-color: transparent;
}

.img-box {
    display: block;
    top: 0px;
    left: 0px;
    padding: 5px;
    margin: 0px;
    border:1px solid #A5A5A5;
    background-color: #fff;
}

.img-wrapperLeft {
    float:left;
    background:#fff;
    padding:5px;
    border:1px solid #A5A5A5;
    margin: 5px 5px 5px 0px;
}

.img-wrapperRight {
    float: right;
    background:#fff;
    padding:5px;
    border:1px solid #A5A5A5;
    margin:5px 0px 5px 5px;
}

.img-wrapperLeftDown img {
    float:left;
    background:#fff url(../images/download.gif) no-repeat bottom left;
    padding:5px 5px 16px 5px;
    border:1px solid #a9a9a9;
    margin: 5px 5px 5px 0px;
}
/* End allgemeines Layout */


input, textarea, select {
    border:1px solid #AAA;
    background-color:#EEE;
    padding:2px;
    color:#333;
    font-size:12px;
    margin: 1px 0 1px 0px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

input:focus, textarea:focus, select:focus {
    background-color: #FFFFFF;
    color: #333333;
}

.submit {
    padding: 2px 12px 2px 13px;
    background: -moz-linear-gradient(center bottom , #CCCCCC 0px, #EEEEEE 60%) repeat scroll 0 0 #EEEEEE;
    border: 1px solid #B8B8B8;
    border-radius: 3px 3px 3px 3px;
    color: #000;
    cursor: pointer;
    line-height: 1;
    padding: 5px 12px 5px 13px;
    text-shadow: 1px 1px 0 #EEEEEE;
    width: auto;
}

textarea {
    resize:none;
}

.text {	width:191px;}
.captcha {width:30px; }

/* tooltip styling */
.tooltip {
    display:none;
    background:url(/img/white_arrow_big.png);
    height:163px;
    padding:40px 30px 10px 30px;
    width:310px;
    font-size:12px;

}

/* a .label element inside tooltip */
.tooltip .label {
    font-size:13px;
    font-weight:bold;
    width:35px;
}

.tooltip a {

    font-size:12px;
    font-weight:bold;
}

.modal {
    background-color:#fff;
    display:none;
    width:500px;
    padding:15px;
    text-align:left;
    border:2px solid #333;

    opacity:1;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
}

.modal h1{
    background:none;
    border-bottom:0px solid #333;
    font-size:15px;
}

.modal h2{
    background:none;
    border-bottom:0px solid #333;
    font-size:12px;
}

.message {
    background: url("/img/warning-icon.png") no-repeat scroll 10px 10px #DDDDDD;
    background-position:10px 10px;
    padding:35px 10px 10px 90px;
    height:40px; width:150px; font-size:13px;
    font-weight:bold;
    border: 1px #F00 solid;

    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -moz-box-shadow: 0 0 5px #666;
    -webkit-box-shadow: 0 0 5px #666;
}

.class1 {
    color:#140996;
    font-size:100%;
}

a {
    color: #140996;
}

a:visited {
    color: #140996;
}
a:hover {
    color: #3323ee;
}

#benutzerBox input  {
    width: 134px;
}
#benutzerBox .submit  {
    width: 140px;
}
#content {
    width:600px;
    height:350px;
}

.clickable {
    cursor:pointer;
}

table.artikelansicht {
    border-collapse: collapse;
}
table.artikelansicht p {
    margin: 0;
}
table.artikelansicht tr td {
    vertical-align:top;
    border:solid 1px #ccc;
    font-size: 10pt;
}

table.artikelansicht tr td img.anhang {
    cursor:pointer;
    float:left;
    border:solid 1px #999;
    margin:0px 5px 5px 0px;
}

table.artikelansicht tr th {
    vertical-align:top;
    border:solid 1px #999;
    width:100px;
    text-align: left;
    font-weight: bold;
    background: #ccc;
}

.homemenu ul {
    margin: 0;
}
.homemenu li {
    float:left;
    display: inline-block;
    width: 280px;
    height: 145px;
    margin-left:0;
    margin-bottom: 15px;
    margin-right: 10px;
    padding-top:9px;
    padding-left:13px;
    border: solid 1px #aaa;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: rgb(237,237,237); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
    background: linear-gradient(top bottom, rgba(237,237,237,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
.homemenu a {
    display: inline-block;
    padding-left: 125px;
    padding-top:40px;
    height: 106px;
    background-repeat: no-repeat;
    text-decoration: none;
    color:#787878;
    font-size:18pt;
}
.homemenu a:hover {
    text-decoration: underline;

}

.homemenu a.artikelschreiben {
    background-image: url(homemenu/artikelschreiben.png);
}
.homemenu a.textvorlagen {
    background-image: url(homemenu/textvorlagen.png);
}
.homemenu a.artikelverwaltung {
    background-image: url(homemenu/artikelverwaltung.png);
}
.homemenu a.archiv {
    background-image: url(homemenu/archiv.png);
}
.homemenu a.export {
    background-image: url(homemenu/export.png);
}

.artikeldetails li {
    margin-left: 30px;
}

.artikeldetails ul, .artikeldetails ol {
    margin-bottom: 10px;
}

table.noborder, table.noborder td {
    border: none;
}

td.left {
    text-align: left;
    float:none;
}
td.right {
    text-align: right;
    float:none;
}


